import {useTranslations} from "next-intl";
import Create from "./Form/CreateForm";

function TableToolbar({mutate, fetchUrl}) {
    const t = useTranslations();
    return (
        <>
            <Create mutate={mutate} fetchUrl={fetchUrl}/>
        </>
    );
}

export default TableToolbar;
